<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.437999725342</MDI>
      <MDI key="STATISTICS_MEAN">7.5974221202572</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.029999732971</MDI>
      <MDI key="STATISTICS_STDDEV">6.8625139354335</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
